/*

File:	 custom.css

Description:	Custom styles for your theme


To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 

instructions open the following article:

http://templatic.com/docs/using-custom-css-for-theme-customizations/


PS: Don't forget to activate custom.css in your theme settings area


ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> */ 

body {
background: #F5F5F5;
}
.entry-author-link,
.entry-permalink,
.entry-date,
.entry-meta {
	display: none;
}
widget-title {
font-family: 'Quicksand', sans-serif;
font-weight: 400; 
}
#main .wrap {
border: 5px solid rgba(102, 100, 100, 0.12);
background: #fff !important;
}
#content {
padding: 0px;
}
.home_content_column .column {
display: none;
}
.hentry {
clear:none;
float:left;
}
.home_content_row {
margin: 0 0 0 -3.6%;
}
.house.type-house.status-publish.hentry {
width:33%;
height:240px;
text-align:center;
}
.home_content_row .widget {
text-align:center;

}
#adv_s, #tag_s {
display:none;
}
input[name="category"] {
display:none;
}  
.templatic_advanced_search {
background: rgba(204, 204, 204, 0.24);
}
.form_row input.hasDatepicker {
width: 120px;
}
#searchform input[type="submit"] {
background: rgba(181, 182, 182, 0.8);
border-radius: 0px;
}
#content h3.widget-title {
color: #000;
}
.home_content_row .widget {
border-bottom: 0px;
}
.house.type-house.status-publish.hentry {
padding-top: 20px;
background: rgba(204, 204, 204, 0.24);
}
.Thumbnail.thumbnail.img {
border: 10px solid #fff !important;
}
#comments-number, #reply-title, #content h2 {
color: #000;
}
.loop-title {
display: none;
}
.attachment-full {
border: 10px solid #E9E6E4 !important;
width: 550px;
height: auto;
}
.villadescription {
text-align: justify;
padding: 20px;
}
.readmore {
color: #ff6600 !important;
text-align: justify;
padding: 20px;
margin-left: 20px;
}
.divider {
width: 100%;
opacity: 0.5;
height: 28px;
}
.prices {
text-align: justify;
padding: 20px;
color: #ff6600;
font-weight: bold;
}
.entry-title {
color: #000;
}
.button {
background: rgba(181, 182, 182, 0.8);
border-radius: 0px;
}
.pos_navigation {
display:none;
}
p {
-webkit-text-stroke: 0.3px;
}
.content_details img {
border: 10px solid #E9E6E4 !important;
}
.page-title {
padding-top: 20px;
}
.byline {
display:none;
}
div.graybox img {
max-width: 640px;
}
.loop-nav, .pagination, .comment-pagination, .bbp-pagination {
display:none;
}
.layout-1c #content {
width: 70%;
}
.singular .entry-content  {
width:100%;
}
.hentry {
width:100%
}
.sidebar .call_now p {
font-size:13px;

}
.booknow_span {
 display:none;
}